Subject: New Reply Received - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:49:02 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Order  Ticket comment <div>Hello
</div>
<div>I just received my order. I opened the package &amp; it’s broken. I called the driver within 5 minutes but he refused to come &amp; pick it up.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Oct 2021, at 9:57 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​ Hi Ariful,<br>
<br>
Thank you for reaching out to us with your concern.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
​<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201480